using UnityEngine;
using System.Collections;

//[RequireComponent(typeof(AudioSource))]
public class playMeow : MonoBehaviour {
	AudioSource meow;
	// Use this for initialization
	void Start () {
	
	 meow = GetComponent<AudioSource>();	
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetKeyDown ("space")) 
		{
			meow.Play ();
		}
	}
}
